package com.msksbr.Main;

import com.formdev.flatlaf.FlatDarculaLaf;

import com.msksbr.LoginFrm.LoginFrm;

/**
 * 主类，程序入口
 */
public class Main {
    /**
     * 主方法，程序入口点
     *
     * @param args 命令行参数
     */
    public static void main(String[] args) {
        // 安装FlatDarcula外观
        FlatDarculaLaf.install();
        // 创建并显示登录窗口
        new LoginFrm();
    }
}
